> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-1d264819.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取邀请详情

> 返回单个组织邀请的详细信息。



## OpenAPI

````yaml /zh/products/cloud/api-reference/cloud-openapi.json get /v1/organizations/{organizationId}/invitations/{invitationId}
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/invitations/{invitationId}:
    get:
      tags:
        - User management
      summary: 获取邀请详情
      description: 返回单个组织邀请的详细信息。
      parameters:
        - description: 所请求组织的 ID。
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
        - description: 所请求组织的 ID。
          in: path
          name: invitationId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  requestId:
                    description: 为每个请求分配的唯一 ID。UUIDv4
                    format: uuid
                    type: string
                  result:
                    $ref: '#/components/schemas/Invitation'
                  status:
                    description: HTTP 状态码。
                    example: 200
                    type: number
                type: object
          description: 成功响应
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: 详细错误描述。
                    type: string
                  status:
                    description: HTTP 状态码。
                    example: 400
                    type: number
                type: object
          description: 由于请求存在被视为客户端错误的问题，服务器无法或不会处理该请求。
components:
  schemas:
    Invitation:
      properties:
        createdAt:
          description: 邀请创建时间戳。ISO-8601。
          format: date-time
          type: string
        email:
          description: 被邀请用户的电子邮件地址。只有使用此电子邮件地址的用户才能通过该邀请加入。该电子邮件地址以小写形式存储。
          format: email
          type: string
        expireAt:
          description: 邀请过期时间戳。ISO-8601。
          format: date-time
          type: string
        id:
          description: 唯一邀请 ID。
          format: uuid
          type: string
        role:
          description: 成员在组织中的角色。
          enum:
            - admin
            - developer
          type: string
  securitySchemes:
    basicAuth:
      description: >-
        使用在 ClickHouse Cloud 控制台中获取的 key ID 和 key
        secret：https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````